﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a href="#" class="link icon-only back">
                <i class="ionicons ion-android-arrow-forward"></i>
            </a>
        </div>
        <div class="center sliding"> حسابى</div>
        <div class="right sliding">
            <a ng-click="GoToHome()" class="link icon-only">
                <i class="ionicons ion-home"></i>
            </a>
            <a ng-click="GoToNotifications()" class="link icon-only p-0 spanNotifications" ng-hide="IsVisitor">
                <i id="ProfileNotificationsLoaded" class="ionicons ion-android-notifications-none">
                  <span ng-hide="$parent.$parent.notifyClick" ng-if="NewNotificationsNumber>0" class="badge">{{NewNotificationsNumber}}</span>
                </i>
            </a>
            <img id="ProfileNotificationsNotLoaded" ng-src="img/puff-White.svg" ng-hide="IsVisitor" />
            <a ng-click="GoToSearch()" class="link icon-only">
                <i class="ionicons ion-android-search"></i>
            </a>
        </div>
    </div>
</div>

<!-- Floating Action Button -->
<a ng-click="GoToAdvertisement()" class="floating-button" ng-show="isLoaded">
    <i class="ionicons ion-plus"></i>
</a>

<div class="page-content" ng-model="user" ng-show="isLoaded">
    <div class="head">
        <img name="imgUserAgent" image-loader="{{photoUrl | generateURL}}" loader="img/puff.svg" place-holder="img/avatar.jpg" />
        <p ng-show="IsUserNameExists"><i class="ion-android-person"></i> {{user.username}}</p>
        <p ng-show="IsMobileExists"><i class="ion-android-call"></i> {{user.phone}}</p>

        <div class="row">
            <p ng-show="IsEmailExists"><i class="ion-android-mail"></i> {{user.email}}</p>
            <p ng-show="IsCityExists"><i class="ion-android-pin"></i> {{cityName}}</p>
        </div>
        <a ng-click="GoToEditProfile(user)" class="button button-fill button-rounded centered-50 m-auto"><i class="ion-android-settings"></i> تعديل</a>
    </div>
    <div class="content-block">
        <div class="row">
            <div class="col-100">
                <a ng-click="GoToMyAdvertisements(user)"><div class="card"><h4>إعلاناتي</h4></div></a>
            </div>
            <div class="col-100">
                <a ng-click="GoToMyMessages(user)"><div class="card"><h4>الرسائل</h4></div></a>
            </div>
            <div class="col-100">
                <a ng-click="GoToMyFavorites(user)"><div class="card"><h4>قائمة المفضلة</h4></div></a>
            </div>
            <div class="col-100">
                <a ng-click="GoToMyNotifications(user)"><div class="card"><h4>الإشعارات</h4></div></a>
            </div>
        </div>
    </div>
</div>
